version: "3"

services:
  heiwa_frontend:
    build: "."

    environment:
      FLASK_APP: heiwa_frontend

    ports:
      - "5002:5002"

    restart: always

    command: ["/bin/bash", "./run.sh"]
